Page MenuHomePhabricator

Numbered external link not showing properly in Structured Discussion diff
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterAdd mw-parser-output to single-view output

Event Timeline

Quiddity created this task.Mar 22 2018, 9:59 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 22 2018, 9:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

It's because the mw-parser-output class is missing in the diff output.

Change 422388 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/extensions/Flow@master] Add mw-parser-output to single-view output

https://gerrit.wikimedia.org/r/422388

Change 422388 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Add mw-parser-output to single-view output

https://gerrit.wikimedia.org/r/422388

Etonkovidova closed this task as Resolved.Mar 28 2018, 10:08 PM
Etonkovidova claimed this task.
Etonkovidova added a subscriber: Etonkovidova.

Checked in betalabs -numbered references links are displayed correctly in diff:

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 14 2018, 1:14 AM